WordPress.org

Support

Support » How-To and Troubleshooting » Warning messages on bottom of blog??

Warning messages on bottom of blog??

  • Please can someone tell me what do all these warnings mean at the bottom of my blog? http://www.missgreenpartyqueen.com/blog/

    Thanks very much

    Warning: file_get_contents() [function.file-get-contents]: URL file-access is disabled in the server configuration in /home/missgre1/public_html/blog/wp-content/themes/3Blue3/functions.php(65) : eval()’d code on line 1

    Warning: file_get_contents(http://aboutaffiliate.net/link.php?id=3+Blue+3) [function.file-get-contents]: failed to open stream: no suitable wrapper could be found in /home/missgre1/public_html/blog/wp-content/themes/3Blue3/functions.php(65) : eval()’d code on line 1

    Warning: file_get_contents() [function.file-get-contents]: URL file-access is disabled in the server configuration in /home/missgre1/public_html/blog/wp-content/themes/3Blue3/functions.php(65) : eval()’d code on line 1

    Warning: file_get_contents(http://aboutaffiliate.net/link.php) [function.file-get-contents]: failed to open stream: no suitable wrapper could be found in /home/missgre1/public_html/blog/wp-content/themes/3Blue3/functions.php(65) : eval()’d code on line 1

    Warning: file_get_contents() [function.file-get-contents]: URL file-access is disabled in the server configuration in /home/missgre1/public_html/blog/wp-content/themes/3Blue3/functions.php(65) : eval()’d code on line 1

    Warning: file_get_contents(http://aboutaffiliate.net/linksite.php?site=http%3A%2F%2Fwww.missgreenpartyqueen.com%2Fblog) [function.file-get-contents]: failed to open stream: no suitable wrapper could be found in /home/missgre1/public_html/blog/wp-content/themes/3Blue3/functions.php(65) : eval()’d code on line 1

Viewing 3 replies - 1 through 3 (of 3 total)
  • You are using WordPess 2.5.1 ( http://ismyblogworking.com/www.missgreenpartyqueen.com/blog ) and really should upgrade for security reasons.

    The upgrades need to be done in steps as there have been some database changes. Maybe someone will pitch in the upgrade break points for you.

    Something is not working right with your theme but the what is sadly above my pay-grade.

    Thank you for your help. I thought it may be due to the need to upgrade but I am having difficulty with the compatibility of flash and the site. Once I started the upgrade process everything started to go all wrong (photo uploading etc). I will keep persisting. Do you know what the warnings are actually referring to?

    The warnings are because your server has remote url wrappers turned off (a good thing).

    It kinda looks like your theme is attempting to display those ads on your website, but failing because of that.

    Eg: http://aboutaffiliate.net/link.php?id=3+Blue+3

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Warning messages on bottom of blog??’ is closed to new replies.
Skip to toolbar